<?xml version="1.0" encoding="windows-1251"?>
<GameSaveManager_Translation>
	<Title>Головне меню</Title>
	<Backup>
		<Header>Резервне копіювання...</Header>
		<Description>Можна легко зробити резервну копію збереження гри на цьому комп'ютері.</Description>
		<Backup>Зробити резервну копію</Backup>
		<Scheduled>Заплановані завдання</Scheduled>
		<Sync>Sync &amp; Link</Sync>
	</Backup>
	<Restore>
		<Header>Відновлення збережень...</Header>
		<Description>Відновлення збережень, створених раніше в GameSave Manager.</Description>
		<Open>Відкрити архів(и)</Open>
	</Restore>
	<Spreader>
		<Header>Steam Spreader</Header>
		<Description>Можна легко переміщати каталоги з одного розділу в інший за допомогою символічних посилань.</Description>
		<GoTo>Відкрити Steam Spreader</GoTo>
	</Spreader>
	<Customise>
		<Header>Налаштувати...</Header>
		<Description>Налаштувати GameSave Manager.</Description>
		<CustomEntries>Налаштувати користувацькі параметри збережень ігор</CustomEntries>
		<Variables>Модифікація змінних</Variables>
		<Settings>Налаштування програми</Settings>
	</Customise>
	<Log>
		<Header>Журнали операцій</Header>
		<Description>Переглянути журнали виконаних раніше задач.</Description>
		<GoTo>Переглянути журнали операцій</GoTo>
	</Log>
</GameSaveManager_Translation>